Support » Developing with WordPress » I receive strange messages in the backend

  • Hi, community
    On a self-coded website based on the starter-theme underscores, I receive the message:”This theme requires the following plugin: Support Ticket System By Phoeniixx.”.

    OK, as I coded the theme myself, I can guarantee that the theme does not deen this plugin. ๐Ÿ˜‰ But maybe anybody here knows why this message appears and how I can turn it off? That would be a great releafe as it is very annoying.

    thanks
    Raphael

Viewing 4 replies - 1 through 4 (of 4 total)
  • I’d probably install the plugin if possible just to see what happens.

    Thread Starter rabox66

    (@rabox66)

    Thanks, but I would rather reduce the number of installed plugins. ๐Ÿ˜‰ Every plugin is – potentially – a risc cause it might be hacked. Therefore I only want to use plugins that make sense.

    Moderator bcworkz

    (@bcworkz)

    There is apparently remnant code left by another theme, code left where it shouldn’t have been placed to start with. See if you can find what’s generating the message by using grep or similar text in files search to find “Phoeniixx” somewhere in your installation. There should be a recursive search option to search all subfolders so you only need to do one search from WP installation root.

    Thread Starter rabox66

    (@rabox66)

    Thank you, that seems to be a good idea. So I will download the plufins-folder and have a search on my harddisc. As I do not know any programm that searches through a whole folder on the server, that might be the better solution.

Viewing 4 replies - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.